{% extends 'base.html' %} {% block content %}
<main>
  <div>
    <table>
      <thead>
        <tr>
          <th> <a href=" {% url "new" %}" class="link"> Add topic</a></th>
          <th></th>
          <th></th>
        </tr>
      </thead>
      <tbody>
        {% for topic in newstopic_list %}
        <tr>
          <td class="topic-title-table">{{ topic.topic_name}}</td>
          <td><a href="{% url 'edit' topic.pk %}" class="link">Edit</a></td>
          <td><a href="{% url 'delete' topic.pk %}" class="link">Delete</a></td>
        </tr>
        {% endfor %}
      </tbody>
    </table>
  </div>
</main>
{% endblock content %}
